page-add-ves13 {
  .icone-direita
  {
    text-align: right;
    float: right;
    font-size: 1.7em;
    
  }
  .icone-imagem
  {
    height: 41px;
    width: 41px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    float:left;
  }

    .scroll-content { 
        margin-bottom: 0px! important; 
        padding-bottom: 0px! important; 
        }

    p {
        font-size: 0.8em;
        color: #d2d2d2;
    }

    .swiper-slide {
        display: block;
    }

    ion-label, .select-text {
        margin-left: 10px;
        font-size: 0.1em;
    }

    .rodape
    {
      position: fixed;
      bottom: 75px;
      width: 100%;
    }

    .swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
        left: 0;
        bottom: 60px;
        width: 100%;
    }

    .invalid {
        border: 1px solid #ea6153;
    }

    .texto-testes
    {
    font-size: 20px;
    /*padding-right: 20px;*/
    margin-bottom: 15px;
    }






.imagem {
  float: left;
   width: 50%;
   padding-right: 10px;
}

.quebra
{ clear:both; }


ion-label.campos-testes
{   
  font-size: 24px !important; 
  margin: 10px 0px;  
}

.item-block
{
min-height: 0 !important; 
}

.botao-testes
{ display: inline-block;
  //text-align: left !important;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400 !important;
  font-size: 18px !important;
  margin-bottom: 5px;
 // text-transform: capitalize;
 // width:100%;
 text-align: center;
 border-top-left-radius: 25px;
 border-top-right-radius: 25px;
 border-bottom-left-radius: 25px;
 border-bottom-right-radius: 25px;
 margin-top: 20px;
}

.centralizar-testes
{
  margin-left: 10px;
}

.item-label-stacked .text-input-md, .item-label-floating .text-input-md {
  margin-left: 0;
  margin-top: 8px;
  margin-bottom: 8px;
  width: calc(100% - 8px);
  font-size: 24px;
  font-weight: bold;
  
}
.item-input .label-md, .item-select .label-md, .item-datetime .label-md {
  color: #003399;
  font-weight: bold;
}

.text-input::-moz-placeholder {
    -webkit-animation: text-input 1s linear infinite;
    -moz-animation: text-input  1s linear infinite;
    -ms-animation: text-input  1s linear infinite;
    -o-animation: text-input 1s linear infinite;
    animation: text-input 1s linear infinite;
  }
  
  .text-input:-ms-input-placeholder {
    -webkit-animation: text-input 1s linear infinite;
    -moz-animation: text-input 1s linear infinite;
    -ms-animation: text-input 1s linear infinite;
    -o-animation: text-input 1s linear infinite;
    animation: text-input 1s linear infinite;
  }
  
  .text-input::-webkit-input-placeholder {
    -webkit-animation: text-input 1s linear infinite;
    -moz-animation: text-input 1s linear infinite;
    -ms-animation: text-input 1s linear infinite;
    -o-animation: text-input 1s linear infinite;
    animation: text-input 1s linear infinite;
  }
  
  
  input.text-input.text-input-md:placeholder-shown {
    -webkit-animation: marcelo 1s linear infinite;
    -moz-animation: marcelo 1s linear infinite;
    -ms-animation: marcelo 1s linear infinite;
    -o-animation: marcelo 1s linear infinite;
    animation: marcelo 1s linear infinite;
    
  }
  
  input.text-input.text-input-md {
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
    color: black;
  }
  
  @keyframes marcelo {
    0% { opacity: 1; }
    50% { opacity: 0.5; }
    100% { opacity: 0; }
  }


  .fonte
{
    font-size: .8em;
    margin-left:-15px;
    margin-top: 10px;
    line-height: 1em;
    color:#646464;
}

  @media (min-width: 360px) { 

    .titulo-testes
  {
    font-size: 24px;
    
  }
  
  .texto-testes
  {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
  }
  
   ion-label.campos-testes
  {   
    font-size: 22px !important;
    margin: 10px 0px;
  }
  

  input.text-input.text-input-md 
    {
      font-size: 25px !important;
    }
  
  .botao-testes
  { 
    font-size: 18px !important;
    margin-top: 20px;
  }
  
  
  }
  
  
  @media (min-width: 640px) {
  
    .titulo-testes
  {
    font-size: 32px;
  
    
  }
  
  .texto-testes
  {
  font-size: 28px;
  margin-top: 25px;
  }
  
  ion-label.campos-testes
  {   
    font-size: 28px !important;
    margin: 20px 0px;
  }
  input.text-input.text-input-md 
    {
      font-size: 28px !important;
    }
  .botao-testes
  { 
    font-size: 24px !important;
    margin-top: 25px;
  }
  
  
   }
  
  @media (min-width: 812px) { 
    .titulo-testes
    {
      font-size: 35px;
     
    }
    
    .texto-testes
    {
    font-size: 30px;
    margin-top: 30px;
    }
    
    ion-label.campos-testes
    {   
      font-size: 30px !important;
      margin-top: 30px;
    }
  
    input.text-input.text-input-md 
    {
      font-size: 30px !important;
    }
    
    .botao-testes
    { 
      font-size: 28px !important;
      margin-top: 30px;
    }
   }
  
  @media (min-width: 960px) {
  
    .titulo-testes
    {
      font-size: 37px;   
    }
    
    .texto-testes
    {
    font-size: 34px;
    margin-top: 40px;
    }
    
    ion-label.campos-testes
    {   
      font-size: 34px !important;
      margin-top: 40px;
    }
    input.text-input.text-input-md 
    {
      font-size: 34px !important;
    }
    .botao-testes
    { 
      font-size: 32px !important;
      margin-top: 40px;
    }
  
    }
  
  @media (min-width: 1024px) { 
  
    .titulo-testes
    {
      font-size: 40px;   
    }
    
    .texto-testes
    {
    font-size: 37px;
    margin-top: 50px;
    }
    
    ion-label.campos-testes
    {   
      font-size: 37px !important;
      margin-top: 50px;
    }
  
    input.text-input.text-input-md 
    {
      font-size: 37px !important;
    }
    
    .botao-testes
    { 
      font-size: 35px !important ;
      margin-top: 50px;
    }
   }
  
  @media (min-width: 1280px) {
  
    .titulo-testes
    {
      font-size: 43px;   
    }
    
    .texto-testes
    {
    font-size: 40px;
    margin-top: 60px;
    }
    
    ion-label.campos-testes
    {   
      font-size: 40px !important;
      margin-top: 60px;
    }
  
    input.text-input.text-input-md 
    {
      font-size: 40px !important;
    }
    
    .botao-testes
    { 
      font-size: 38px !important;
      margin-top: 60px;
    }
  
   }
  
  @media (min-width: 1366px) { 
  
    .titulo-testes
    {
      font-size: 47px;   
    }
    
    .texto-testes
    {
    font-size: 44px;
    margin-top: 70px;
    }
    
    ion-label.campos-testes
    {   
      font-size: 44px !important;
      margin-top: 70px;
    }
  
    input.text-input.text-input-md 
    {
      font-size: 44px !important;
    }
    
    .botao-testes
    { 
      font-size: 42px !important;
      margin-top: 70px;
    }
  
  }
  
  @media (min-width: 2048px) {
  
    .titulo-testes
    {
      font-size: 50px;   
    }
    
    .texto-testes
    {
    font-size: 46px;
    margin-top: 60px;
    }
    
    ion-label.campos-testes
    {   
      font-size: 46px !important;
      margin-top: 80px;
    }
  
    input.text-input.text-input-md 
    {
      font-size: 46px !important;
    }
    
    .botao-testes
    { 
      font-size: 46px !important;
      margin-top: 60px;
    }
  
   }
  


}
